DH_GCONF(1)

NOM
dh_gconf - Installer les fichiers par défaut de GConf et inscrire les schémas

SYNOPSIS
dh_gconf [options_de_debhelper] [--priority=priorité>]

DESCRIPTION
dh_gconf est un programme de la suite debhelper chargé de l'installation des fichiers par défaut de GConf et de l'inscription des schémas GConf.

Une dépendance appropriée envers gconf2 sera inscrite dans ${misc:Depends}.

FICHIERS

debian/paquet.gconf-defaults
    Les fichiers seront installés dans le répertoire de construction du paquet sous usr/share/gconf/defaults/10_paquet où le mot paquet sera remplacé par le nom du paquet.

debian/paquet.gconf-mandatory
    Les fichiers seront installés dans le répertoire de construction du paquet sous usr/share/gconf/mandatory/defaults/10_paquet où le mot paquet sera remplacé par le nom du paquet.

OPTIONS

--priority priorité
    Détermine la priorité (sous forme d'un nombre à deux chiffres) en remplacement de la priorité par défaut 10. Des valeurs plus élevées peuvent être utilisées pour les distributions dérivées (20), les distributions CDD (50), ou les paquets spécifiques à un site (90).

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Ross Burton <ross@burtonini.com> Josselin Mouette <joss@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».